
Smart Proxy - Bug #8948

Problem with implicit test ordering from DHCP API test

01/14/2015 09:06 AM - Markus Frosch

Status: Closed   

Priority: Normal   

Assignee: Markus Frosch   

Category: Tests   

Target version: 1.8.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I had an conflict with test-unit on my system.

test-unit uses alphabetic by default, only minitest supports

"sorted", which is default there.

Related issues:

Related to Smart Proxy - Bug #7235: Smart-proxy DHCP tests depend on a partic... Closed 08/22/2014

Associated revisions

Revision e3020e68 - 01/14/2015 11:00 AM - Markus Frosch

Fixes #8948: Remove implicit test ordering from DHCP API test

I had an conflict with test-unit on my system.

test-unit uses alphabetic by default, only minitest supports

"sorted", which is default there.

refs #8948 - Problem with implicit test ordering from DHCP API test

History

#1 - 01/14/2015 09:06 AM - Markus Frosch

- Related to Bug #7235: Smart-proxy DHCP tests depend on a particular order of execution added

#2 - 01/14/2015 12:01 PM - Markus Frosch

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e3020e686f0653a0bc6565d456f981aeeaf234fd.

#3 - 01/15/2015 04:16 AM - Dominic Cleal

- Assignee set to Markus Frosch

- translation missing: en.field_release set to 28
